# Generated by makepkg 6.0.2
# using fakeroot version 1.31
pkgname = csfml
pkgbase = csfml
pkgver = 2.5.2-1.0
pkgdesc = C bindings for sfml
url = http://www.sfml-dev.org/
builddate = 1687225348
packager = Erich Eckner <arch32 at eckner dot net>
size = 2764199
arch = pentium4
license = custom:zlib
depend = sfml
makedepend = cmake
makedepend = doxygen
makedepend = ninja
